[SYSTEM]
type=2
runfile=藤楼庄园USB工具箱 V1.5.exe
softname=万能U盘修复工具
showname=藤楼庄园USB工具箱
date=2014/11/18 10:28:41
defaultinstallfolder=cr173
packagetype=zip
webname=cr173
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
softid=10865
openfolderfocus=
showshortcat=1
requestinfo=1
[BAT]
count=0
bat1=绿化.bat
[REG]
count=0
